Subject: New Reply Received - Article Feedback - When will I receive my order?
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 06 Mar 2023 09:29:49 +0000 (UTC)

Hi Reena kumari,  The customer has responded to the ticket.  Article Feedback - When will I receive my order?  Ticket comment <div style="" dir="auto">hi </div>
<div style="" dir="auto">Did you get my email?!!!</div>
<div style="" dir="auto">this is  the fourth email I am sending and I haven't received any response. </div>
<div style="" dir="auto">My order has not arrived after more than a week </div>
<div style="" dir="auto">I asked you to check to which address it was sent and who received the package. </div>
<div style="" dir="auto">( I need the name of person who took the package.)</div>
<div style="" dir="auto">my order number  : 9416590284</div>
<div style="" dir="auto">please answer the email as soon as possible </div>
<div style="" dir="auto">
<br>
</div>
<div style="" dir="auto">thank you </div>
<div dir="auto" style="" id="ms-outlook-mobile-signature">
<br>
</div>
<div id="mail-editor-reference-message-container" dir="auto" style="">
<br>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" style="font-size: 11pt"><strong></strong></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Splash &lt;[email-masked]&gt;<br>
<strong>Sent:</strong> Saturday, March 4, 2023, 8:59 AM<br>
<strong>To:</strong> [email-masked] &lt;[email-masked]&gt;<br>
<strong>Subject:</strong> Re: [#5785604] - Article Feedback - When will I receive my order?<br>

<br>
</div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div style="clear:both">
<div style="clear:both">
<div style="clear:both">
<div style="clear:both">
<div style="clear:both">
<div style="">
<div dir="ltr" style="">Hi Shaqayeq,</div>
<div dir="ltr" style="clear:both">​</div>
<div dir="ltr" style="clear:both">Thank you for reaching out to Splash and giving us the opportunity to help you.</div>
<div dir="ltr" style="">
<br>
<div dir="ltr">We have checked and we would like to inform regarding the order id 9416590284 you that our courier team contacted on +971588068404 and delivered the order on 2/3/2023.</div>
<br>
<div dir="ltr">We request you to please check with your security and family members regarding your order.</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">If still you do not receive your order, please get back to us.</div>
<br>
<div>Feel free to get in touch with us for further assistance.</div>
<div>
<br>
</div>
<div dir="ltr">Thank You,</div>
<div dir="ltr">Splash Support Team </div>
</div>
</div>
</div>
</div>
</div>
<div style="color: rgb(0, 0, 0); font-size: 12pt; clear: both">
<br style="font-size:16px">
</div>
</div>
</div>
</div>
</div>

</div>
<br>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5785604